done = 1
stage = 0
cur_timer = 0
wait_timer = 10
stage_init = true
function DoStop()
	done = 0
	LG_Script("Flag")
end

function OnEnter()

	
	LG_GameController("LoadLevel","data\\levels\\test.txt")
	LG_AI("AddGoal", 1,10,10,175.92, -196.32, 23.58)
end

OnEnter()

while (done>0) do

	local time = LG_GameController("GetTime")
	
	--LG_Debug("SetWindowText",1,9999)
	LG_Script("Yield")
end
	
LG_Script("Stop")
